Issues

ZF-6285: Zend_Search_Lucene needs exception class requirement to be declared only if exception really occurs

Issue Type: Coding Standards Violation Created: 2009-04-13T07:40:10.000+0000 Last Updated: 2009-04-13T07:42:34.000+0000 Status: Resolved Fix version(s): - 1.8.0 (30/Apr/09)

Reporter: Alexander Veremyev (alexander) Assignee: Alexander Veremyev (alexander) Tags: - Zend_Search_Lucene

Related issues: Attachments:

Description

See library/Zend/Search/Lucene/Search/Query/Range.php and library/Zend/Search/Lucene/Search/Query/Fuzzy.php

Comments

Posted by Alexander Veremyev (alexander) on 2009-04-13T07:42:31.000+0000

Fixed.

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts